<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cec1030bb91668c5731c4597ae6155ba">
  <dict>
    <!--2019-03-15 16:29:21.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
